// BounFlow.cpp : implementation file
//

#include "stdafx.h"
#include "UnsDis.h"
#include "BounFlow.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CBounFlow property page

IMPLEMENT_DYNCREATE(CBounFlow, CPropertyPage)

CBounFlow::CBounFlow() : CPropertyPage(CBounFlow::IDD)
{
	//{{AFX_DATA_INIT(CBounFlow)
	m_valow = 0.0f;
	m_valup = 0.0f;
	m_kindlow = -1;
	m_kindup = -1;
	//}}AFX_DATA_INIT
}

CBounFlow::~CBounFlow()
{
}

void CBounFlow::DoDataExchange(CDataExchange* pDX)
{
	CPropertyPage::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CBounFlow)
	DDX_Text(pDX, IDC_VALOW, m_valow);
	DDX_Text(pDX, IDC_VALUP, m_valup);
	DDX_Radio(pDX, IDC_KINDLOW, m_kindlow);
	DDX_Radio(pDX, IDC_KINDUP, m_kindup);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CBounFlow, CPropertyPage)
	//{{AFX_MSG_MAP(CBounFlow)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CBounFlow message handlers
